﻿.sharrre .box {
    /*float:left;*/
    margin-left:-30px;
}

.sharrre .count {
    color: #fff !important;
    text-decoration: none !important;
    margin-left: 10px;
    margin: -4px -12px;
    margin-left: 8px;
    padding: 7px 7px 6px 5px; /*8px;*/
    font-weight: 500; /*700;*/
    background-color: rgba(0,0,0,0.15);
    min-width: 28px; /*30px;*/
    line-height: 16px;
    padding-right: 11px;
    padding-left: 10px;
}

.sharrre .share {
    color: #fff !important;
    text-decoration: none !important;
    max-height: 20px;
    line-height: 1.3;
    line-height: 16px;
    margin-left:30px;
}

.sharrre .buttons {
    display: none;
    position: absolute;
    margin-left: 50px;
    z-index: 10;
    background-color: #fff;
}

.sharrre .button {
    float: left;
    max-width: 50px;
    margin-left: 10px;
}
